C------------------------------------------------------------------------
C	SLA_DVDV - Scalar Product
C
C     Scalar product of two 3-vectors (double precision).
C     D = sla_DVDV (VA, VB)
C
C     GIVEN:
C      VA D(3) first vector
C      VB D(3) second vector
C
C     RETURNED:
C      sla_DVDV D scalar product VA.VB
